
 .thumbnail
{
float: right;
width: 300px;
margin: 5px 0px 5px 0px;
padding: 10px 5px 5px 5px;
text-align:center;
}
 .thumbnailL
{
float: left;
width: auto;
border: 1px solid #999;
margin: 20px 5px 15px 0;
padding: 0px 15px 20px 15px;
text-align:center;
}
td.data {
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt; 
}
td.datar {
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt; 
	text-align: right;
}
td.datal {
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt; 
	text-align: left;
}
td.dataYellow {
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt; 
	background-color: #FFFF99;
}
td.datatop{
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt; 
	vertical-align:top;
}
td.sectionTitle {
	font-family: Arial,sans-serif;
	font-size:8pt;
	font-weight: bold;
}
td.menu {
	font-family: Verdana,Arial,sans-serif;
	font-size:8pt;
}
td.footer {
	font-family: Verdana,Arial,sans-serif;
	font-size:8pt;
}
td.big {
	font-family: Arial,sans-serif;
	font-size: 13px;
	font-weight: bold;
}
div.small {
	font-size: 5pt;
}
td.headerLabel {
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	background-color: #E0E0FF;
}
td.label {
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	background-color: #E0E0FF;
	text-align: right;
	font-weight: bold;
}
td.labell {
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	background-color: #E0E0FF;
	text-align: left;
	font-weight: bold;
}
td.labelr {
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	background-color: #E0E0FF;
	text-align: right;
	font-weight: bold;
}
td.labellYellow {
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	background-color: #FFFF99;
	text-align: left;
	font-weight: bold;
}
td.sectionLabel {
	font-family: Verdana,Arial,sans-serif;
	font-size: 12px;
	background-color: #EFEFFF;
	color: #403080;
	font-weight: bold;
	padding-left:5pt;
	border: 0pt;
}
td.subSectionLabel {
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	background-color: #EEEEEE;
	text-align: center;
	border: 0pt;
}
td.many {
	padding:0pt;
	border:0;
}
.clearboth { clear: both; }

div.float {
 	float: left;
  }
  
div.float p {
   text-align: center;
   }
   
div.floatL {
  float: left;
  }
div.floatR {
  float: right;
  }
div.floatL p {
   text-align: left;
   }

div.spacer {
  clear: both;
  }

div.container {
  float: right;
  border: 2px solid #333;
  background-color: #cccccc; 
  vertical-align:top; 
  }
div.containerL {
  float: left;
  border: 2px solid #333;
  background-color: #cccccc; 
  vertical-align:top; 
  }
div.formContainer {
  border: 2px dashed #333;
  background-color: #ffe;
  float:left;
  margin: 5px;
  padding: 10px;
  font: x-small Verdana,sans-serif;
  }  
#highlighted {
	background-color: #FFFF00;
}
div.sblock {
display: block;	
float: left;
border: 1px solid;
}
div.slabel {	
	float: left;
	margin-bottom: 3px;
	font-weight:bold;
	padding-right:2px;	
	font-size:12px;
	}
div.sdata {	
	float: left;
	text-align:left;
	margin-bottom: 5px;
	padding-right:5px;	
	}	
div.sdataSmall {	
	float: left;
	text-align:left;
	margin-bottom: 3px;
	padding-right:5px;	
	font-size: 10px;
	}
div.sdatar {	
	float: right;
	margin-bottom: 10px;
	font-size:12px;
	}
div.slabelfixed {	
	float: left;
	margin-bottom: 5px;
	font-weight:bold;
	padding-right:2px;	
	padding-left: 2px;
	width:150px;
	}
.slabelfixed {
	float: left;
	margin-bottom: 5px;
	font-weight:bold;
	padding-right:2px;	
	padding-left: 2px;
	width:150px;
}
	
div.slabelfixedsmall {	
	float: left;
	margin-bottom: 3px;
	font-weight:bold;
	padding-right:2px;	
	padding-left: 2px;
	width:100px;
	}

div.slabelfixedwide {	
	float: left;
	margin-bottom: 3px;
	font-weight:bold;
	padding-right:2px;
	padding-left: 2px;	
	width:300px;
	}
.slabelfixedwide {
	float: left;
	margin-bottom: 3px;
	font-weight:bold;
	padding-right:2px;	
	padding-left: 2px;
	width:300px;
}	
div.sdatafixed {	
	float: left;
	text-align:left;
	width: 335px;
	margin-bottom: 3px;
	padding-right:5px;		
	}
div.sdatafixed2 {	
	float: left;
	text-align:left;
	margin-bottom: 3px;
	padding-right:5px;	
	margin-left:100px;	
	}
div.sdatafixed3 {	
	float: left;
	text-align:left;
	margin-bottom: 3px;
	padding-right:5px;	
	margin-left:10px;	
	}
/*Volunteer Section Styling*/
td.sectionLabelBlue {
	font: 12px verdana, arial, sans-serif bold;
	background:
	#AAC7FF;
	color: #000;
    padding-left: 5pt
}
.box {
	/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
	font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
	background: #f3f3f3;
	color: #362b36;
	position: relative;
}
.box-titlebar {
	/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
	padding: .375em .9375em .375em .75em;
	color: #444444;
	background: #e0e0e0 url(images/jquery/e0e0e0_40x100_textures_02_glass_80.png) 0 50% repeat-x;
	border-bottom: 1px solid #cccccc;
	font-size: 1.2em;
	font-weight: normal;
	position: relative;
}
.box-titleBarBlue {
	/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
	padding: .375em .9375em .375em .75em;
	color: #444444;
	background: #e0e0e0 url(images/jquery/8ab9ff_40x100_textures_02_glass_50.png) 0 50% repeat-x;
	border-bottom: 1px solid #cccccc;
	font-size: 1.2em;
	font-weight: normal;
	position: relative;
}
.box-content {
	/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
	margin: 2% 2% 0% 2%;
	position: relative;
}
.stacked-box-content {
	/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
}
.box-icon {
	margin: 2% 5% 5% 20%;
	position: relative;
	z-index: 100;
	height:75px;
	width:75px;
}
.box-picture {
	position: relative;
	float: right;
	z-index: 100;
	height:300px;
	width:300px;
}
.box-btn {
	position: relative;
	z-index: 100;
	float: right;
}